@font-face {
	font-family: 'galano_grotesque_regular';
	src: url('fonts/galano_grotesque_regular.woff2') format('woff2'),
		 url('fonts/galano_grotesque_regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'galano_grotesque_medium';
	src: url('fonts/galano_grotesque-medium.woff2') format('woff2'),
		 url('fonts/galano_grotesque-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'galano_grotesque_semibold';
	src: url('fonts/galano_grotesque_semibold.woff2') format('woff2'),
		 url('fonts/galano_grotesque_semibold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'galano_grotesque_bold';
	src: url('fonts/galano_grotesque_bold.woff2') format('woff2'),
		 url('fonts/galano_grotesque_bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'galano_grotesque_heavy';
	src: url('fonts/galano_grotesque_heavy.woff2') format('woff2'),
		 url('fonts/galano_grotesque_heavy.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'galano_grotesque_italic';
	src: url('fonts/galano_grotesque_italic.woff2') format('woff2'),
		 url('fonts/galano_grotesque_italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
